{
  "allowed_origins": [
    "chrome-extension:\/\/ahmpjcflkgiildlgicmcieglgoilbfdp\/",
    "chrome-extension:\/\/mdfcjfioplkdchnhcpcobaheocanedjg\/"
  ],
  "description": "Free Download Manager",
  "name": "org.freedownloadmanager.fdm5.cnh",
  "path": "C:\/Users\/inorase\/AppData\/Local\/Softdeluxe\/Free Download Manager\/wenativehost.exe",
  "type": "stdio"
}
